
:root {
  --primary-color: #E41E26;
  --secondary-color: #007bff;
  --tertiary-color: #000;
  --gray-color: #666666;
  --green-color: #01C878;
  --gray-color-2: #0fea93;
  --dark-blue: #02132C;
}

/* Contact page */
.contact-section .container {
  position: relative;
  width: 100%;
  padding: 2rem;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: 95% 90%;
  background-size: 15%;
  background-repeat: no-repeat;
}

.information i {
    color: #e41e26;
    margin-right: 3px;
}

div#ContentPlaceHolder1_divcontact {
    margin-top: 22px;
}


.contact-section .form {
  width: 100%;
  max-width: 1200px;
  background-color: #fff;
  border-radius: 25px;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
  z-index: 0;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-section .contact-form {
  background-color: var(--primary-color);
  position: relative;
}

.contact-section .circle {
  border-radius: 50%;
  background: linear-gradient(135deg, transparent 20%, var(--primary-color));
  position: absolute;
}

.contact-section .circle.one {
  width: 130px;
  height: 130px;
  top: 130px;
  right: -40px;
}

.contact-section .circle.two {
  width: 80px;
  height: 80px;
  top: 10px;
  right: 30px;
}

.contact-section .contact-form:before {
  content: "";
  position: absolute;
  width: 26px;
  height: 26px;
  background-color: var(--primary-color);
  transform: rotate(45deg);
  top: 50px;
  left: -13px;
}

.contact-section .container form {
  padding: 2.3rem 2.2rem;
  z-index: 10;
  overflow: hidden;
  position: relative;
}

.contact-section .title {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 0.7rem;
}

.contact-section .input-container {
  position: relative;
  margin: 1rem 0;
}

.contact-section .input {
  width: 100%;
  outline: none;
  border: 2px solid #fafafa;
  background: none;
  padding: 0.6rem 1.2rem;
  color: #fff;
  font-weight: 500;
  font-size: 0.95rem;
  letter-spacing: 0.5px;
  border-radius: 25px;
  transition: 0.3s;
}

.contact-section textarea.input {
  padding: 0.8rem 1.2rem;
  min-height: 150px;
  border-radius: 22px;
  resize: none;
  overflow-y: auto;
}

.contact-section .input-container label {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  padding: 0 0.4rem;
  color: #fafafa;
  font-size: 0.9rem;
  font-weight: 400;
  pointer-events: none;
  z-index: 0;
  transition: 0.5s;
}

.contact-section .input-container.textarea label {
  top: 1rem;
  transform: translateY(0);
}

.contact-section .btn {
  padding: 0.6rem 3rem;
  background-color: #fff;
  border: 2px solid #fafafa;
  font-size: 0.95rem;
  color: var(--primary-color);
  line-height: 1;
  border-radius: 25px;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  margin: 0;
}

.contact-section .btn:hover {
  background-color: transparent;
  color: #fff;
}

.contact-section .input-container span {
  position: absolute;
  top: 0;
  left: 25px;
  transform: translateY(-50%);
  font-size: 0.8rem;
  padding: 0 0.4rem;
  color: transparent;
  pointer-events: none;
  z-index: 500;
}

.contact-section .input-container span:before,
.contact-section .input-container span:after {
  content: "";
  position: absolute;
  width: 10%;
  opacity: 0;
  transition: 0.3s;
  height: 5px;
  background-color: var(--primary-color);
  top: 50%;
  transform: translateY(-50%);
}

.contact-section .input-container span:before {
  left: 50%;
}

.contact-section .input-container span:after {
  right: 50%;
}

.contact-section .input-container.focus label {
  top: 0;
  transform: translateY(-50%);
  left: 25px;
  font-size: 0.8rem;
}

.contact-section .input-container.focus span:before,
.contact-section .input-container.focus span:after {
  width: 50%;
  opacity: 1;
}

.contact-section .contact-info {
  padding: 2.3rem 2.2rem;
  position: relative;
}

.contact-section .contact-info .title {
  color: var(--primary-color);
}

.contact-section .text {
  color: var(--tertiary-color);
  margin: 1.5rem 0 2rem 0;
}

.contact-section .information {
  display: flex;
  color: var(--gray-color);
  margin: 0.7rem 0;
  align-items: center;
  font-size: 0.95rem;
}

.contact-section .icon {
  width: 28px;
  margin-inline-end: 0.1rem;
  color: var(--primary-color);
}

.contact-section .social-media {
  padding: 2rem 0 0 0;
}

.contact-section .social-media p {
  color: var(--tertiary-color);
}

.contact-section .social-icons {
  display: flex;
  margin-top: 0.5rem;
}

.contact-section .social-icons a {
  width: 35px;
  height: 35px;
  border-radius: 5px;
  background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color));
  color: #fff;
  text-align: center;
  line-height: 35px;
  margin-right: 0.5rem;
  transition: 0.3s;
}

.contact-section .social-icons a:hover {
  transform: scale(1.05);
}

.contact-section .contact-info:before {
  content: "";
  position: absolute;
  width: 110px;
  height: 100px;
  border: 22px solid var(--primary-color);
  border-radius: 50%;
  bottom: -77px;
  right: 50px;
  opacity: 0.3;
}

.contact-section .big-circle {
  position: absolute;
  width: 500px;
  height: 500px;
  border-radius: 50%;
  background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color));
  bottom: 40%;
  right: 60%;
  transform: translate(-40%, 38%);
}

.contact-section .big-circle:after {
  content: "";
  position: absolute;
  width: 360px;
  height: 360px;
  background-color: #fafafa;
  border-radius: 50%;
  top: calc(50% - 180px);
  left: calc(50% - 180px);
}

.contact-section .square {
  position: absolute;
  height: 400px;
  top: 50%;
  left: 50%;
  transform: translate(181%, 11%);
  opacity: 0.2;
}

@media (max-width: 850px) {
  .contact-section .form {
    grid-template-columns: 1fr;
  }
  .contact-section .contact-info:before {
    bottom: initial;
    top: -75px;
    right: 65px;
    transform: scale(0.95);
  }

  .contact-section .contact-form:before {
    top: -13px;
    left: initial;
    right: 70px;
  }

  .contact-section .square {
    transform: translate(140%, 43%);
    height: 350px;
  }

  .contact-section .big-circle {
    bottom: 75%;
    transform: scale(0.9) translate(-40%, 30%);
    right: 50%;
  }

  .contact-section .text {
    margin: 1rem 0 1.5rem 0;
  }

  .contact-section .social-media {
    padding: 1.5rem 0 0 0;
  }
}

@media (max-width: 480px) {
  .contact-section .container {
    padding: 10px;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .contact-section .contact-info:before {
    display: none;
  }

  .contact-section .square,
  .contact-section .big-circle {
    display: none;
  }

  .contact-section .text,
  .contact-section .information,
  .contact-section .social-media p {
    font-size: 0.8rem;
  }

  .contact-section .title {
    font-size: 1.15rem;
  }

  .contact-section .social-icons a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .contact-section .icon {
    width: 23px;
  }

  .contact-section .input {
    padding: 0.45rem 1.2rem;
  }

  .contact-section .btn {
    padding: 0.45rem 2.5rem;
  }
}
